https://api.us.nylas.com/v3/metrics/trackingReturn engagement by domain or sender
Returns open and click counts and rates grouped by sending domain or sender address. Use it to compare engagement across your domains and Agent Accounts. Rows are sorted by the number of messages sent with open tracking by default.
Query parameters
The sort order, as <key>:<asc|desc>. The key is one of key, tracked_opens,
tracked_links, open_rate, or click_rate.
The maximum number of rows to return. When there are more groups, the rest are combined into one
final row with the key (others).
The first day of the window, as a UTC date in YYYY-MM-DD format. Defaults to six days before
end, so the default window covers 7 days. A window can cover up to 365 days.
The last day of the window, as a UTC date in YYYY-MM-DD format. Defaults to today. Today is
included as a partial day.